Skip to main content
GET
Together AI SDK (Python)

Authorizations

Authorization
string
header
default:default
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

projectId
string
required

Project identifier.

id
string
required

Model identifier.

revisionId
string
required

Revision identifier.

Response

OK

Revision metadata for a volume object.

revisionId
string
required

Revision identifier.

createdAt
string<date-time>
required

Timestamp when the revision was created.

validationStatus
enum<string>

Current validation status for the revision.

Available options:
REVISION_VALIDATION_STATUS_PENDING,
REVISION_VALIDATION_STATUS_SUCCESS,
REVISION_VALIDATION_STATUS_FAILED,
REVISION_VALIDATION_STATUS_ERROR
lastValidatedAt
string<date-time>

Timestamp when validation most recently ran for the revision.

validationErrors
object[]

Validation errors reported for the revision.